/* Sm scrn media stylesheet - Gallery */
/* Bad luck if some user agents don't cope with 2 media type files */

.divPicFrmInner { width: 130px; margin: 0px; float: none; clear: both; text-align: center; background-color: #7AAFAF;
border: solid thin #006666; padding: 3px;}

.divPicCaption { width: 132px; margin: 1ex; float: left; clear: none; text-align: center; border: none; 
padding: 3px;}

.pPicCaption { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }

.divPicCaption p { text-align: center; margin-top: 3px; margin-left: 0px; margin-right: 0px; }
